import React from 'react';
import { shallow } from 'enzyme';
import CheckoutStep2 from './index';

describe('CheckoutStep2', () => {
  it('should render without crashing', () => {
    shallow(<CheckoutStep2 />);
  });
});
